App::Cme::Command::list(3pm)

NAME
App::Cme::Command::list - List applications handled by cme

VERSION
version 1.044

SYNOPSIS
 cme list

DESCRIPTION
Show a list all applications where a model is available. This list depends on installed Config::Model modules.

SEE ALSO
cme

AUTHOR
Dominique Dumont

COPYRIGHT AND LICENSE
This software is Copyright (c) 2014-2022 by Dominique Dumont <ddumont@cpan.org>.

This is free software, licensed under:

  The GNU Lesser General Public License, Version 2.1, February 1999